petsc-3.6.2 2015-10-02
Report Typos and Errors

# VecCUSPGetCUDAArray

Provides write access to the CUDA buffer inside a vector.

### Input Parameter

v -the vector

### Output Parameter

a -the CUDA pointer

### See Also

VecCUSPGetArrayRead(), VecCUSPGetArrayWrite()

Level:intermediate
Location:src/vec/vec/impls/seq/seqcusp/veccusp.cu
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages